Page MenuHomePhabricator

move legal-tm-vio alias to OIT
Closed, ResolvedPublic

Description

Here is just a short list of tickets related to this single exim alias:

T82660 , T109396, T170361, T150463, T124449, T103029, T132230, T84507, T84696, T81249 , .. ,...

per parent task and all the other "sister" tickets, move this away from Operations and over to the control of OIT in Google please

That way Office IT could directly control this alias and make the needed changes and doesn't have to create tickets for Ops anymore.

Event Timeline

Dzahn created this task.Jul 12 2017, 1:05 AM
Dzahn added projects: WMF-Legal, Office-IT.
Dzahn updated the task description. (Show Details)

Sounds good to me.

Dzahn added a comment.Aug 18 2017, 6:45 PM

@bcampbell or @bbogaert Can we move legal-tm-vio@wikimedia.org to Google please? We did almost everything else but this is one of the few left. Cheers, Daniel

ZhouZ moved this task from Backlog to Legal Done on the WMF-Legal board.Aug 23 2017, 7:01 PM
Dzahn closed this task as Resolved.Apr 24 2018, 1:23 AM
Dzahn claimed this task.

20:44 < byron> mutante: I just added legal-tm-vio

[mx2001:~] $ sudo exim4 -bt legal-tm-vio@wikimedia.org
legal-tm-vio@wikimedia.org

router = ldap_group, transport = remote_smtp
host aspmx.l.google.com [209.85.232.26]

Thanks @bbogaert :)